<component name="ProjectRunConfigurationManager">
  <configuration default="false" name="ServeurFTP 2" type="Application" factoryName="Application" folderName="FTP">
    <option name="MAIN_CLASS_NAME" value="STRI.GroupeC.FTP.ServeurFTP" />
    <module name="Java-Bittorent" />
    <option name="PROGRAM_PARAMETERS" value="2122" />
    <extension name="coverage">
      <pattern>
        <option name="PATTERN" value="STRI.GroupeC.FTP.Models.*" />
        <option name="ENABLED" value="true" />
      </pattern>
    </extension>
    <method v="2">
      <option name="Make" enabled="true" />
    </method>
  </configuration>
</component>